@font-face {
    font-family: 'open_sansbold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansbold_italic';
    src: url('OpenSans-BoldItalic-webfont.eot');
    src: url('OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sansextrabold';
    src: url('OpenSans-ExtraBold-webfont.eot');
    src: url('OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sansitalic';
    src: url('OpenSans-Italic-webfont.eot');
    src: url('OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Italic-webfont.woff') format('woff'),
         url('OpenSans-Italic-webfont.ttf') format('truetype'),
         url('OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sanslight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sanslight_italic';
    src: url('OpenSans-LightItalic-webfont.eot');
    src: url('OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-LightItalic-webfont.woff') format('woff'),
         url('OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('OpenSans-LightItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sansregular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sanssemibold';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('OpenSans-SemiboldItalic-webfont.eot');
    src: url('OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*font classes*/
.open_sanslight { font-family: 'open_sanslight', Arial, Helvetica, sans-serif; font-weight:normal}
.open_sansbold { font-family: 'open_sansbold', Arial, Helvetica, sans-serif; font-weight:normal}
.open_sansbold_italic { font-family: 'open_sansbold_italic', Arial, Helvetica, sans-serif; font-weight:normal}
.open_sansextrabold { font-family: 'open_sansextrabold', Arial, Helvetica, sans-serif; font-weight:normal}
.open_sansextrabold_italic { font-family: 'open_sansextrabold_italic', Arial, Helvetica, sans-serif; font-weight:normal}
.open_sansitalic { font-family: 'open_sansitalic', Arial, Helvetica, sans-serif; font-weight:normal}
.open_sanslight_italic { font-family: 'open_sanslight_italic', Arial, Helvetica, sans-serif; font-weight:normal}
.open_sansregular { font-family: 'open_sansregular', Arial, Helvetica, sans-serif; font-weight:normal}
.open_sanssemibold { font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif; font-weight:normal}
.open_sanssemibold_italic { font-family: 'open_sanssemibold_italic', Arial, Helvetica, sans-serif; font-weight:normal}
.oswald_bold { font-family: 'Oswald', Arial, Helvetica, sans-serif; font-weight: 500;}
.oswald_medium { font-family: 'Oswald', Arial, Helvetica, sans-serif; font-weight: 400;}
.oswald_thin { font-family: 'Oswald', Arial, Helvetica, sans-serif; font-weight: 300;}

